Local Community

Error with Blocksy Plugin (Companion)

After installing Blocksy Theme and Blocksy Companion Plugin I encountered this error:

The connection to our demo.creativethemes.com server didn’t worked. This connection is required for importing the starter sites from our demo content server. All you have to do is to contact your hosting provider and ask them to white list our demo server address.

I am using local to manage the wordpress site on my Mac (Mac OS Big Sur 11.6).
The error shows up when I click the tab Starter Sites on the plugin settings (as the image shows)

Is there anyone that can help me?
Thanks

1 Like

Same here …
Mac OS Big Sur 11.6
Local 6.1.3+5515 (update installed prior to site creation)
create new site w/default wp settings
Blocksy theme from WP.org v1.8.6.1
Blocksy Companion downloaded and installed via button after theme ins/act

Also getting same error in sites built previously.

I contacted the support of Blocksy, they found that there is an error on their server and are fixing it

I’ve moved this topic into the more general “WordPress Questions” category.

Thanks for letting us know!

This topic was automatically closed 36 hours after the last reply. New replies are no longer allowed.